.bootstrap-datetimepicker-widget table td {
    height: auto !important;
    line-height: normal !important;
    width: auto !important;
 padding:0px !important;
}
/* .bootstrap-datetimepicker-widget a[data-action] { */
    /* padding: 0px !important; */
 /* line-height: 0 !important; */
 /* height:15px !important; */
 /* margin:8px 0px 0px !important; */
 
/* } */
.bootstrap-datetimepicker-widget a[data-action]:hover {
   color:#5e9bd2 !important;
}
.bootstrap-datetimepicker-widget table td span {
    width: auto !important;
    height: auto !important;
line-height: normal !important;
padding:5px;
font-size:12px;margin:0px;}
.bootstrap-datetimepicker-widget .btn[data-action="decrementHours"]::after {
    top: 4px !important;
}

.bootstrap-datetimepicker-widget .timepicker-hour, .bootstrap-datetimepicker-widget .timepicker-minute {
    font-size: 1em !important;
}

.bootstrap-datetimepicker-widget a[data-action] {
    padding: 0px 0 !important;
}

.bootstrap-datetimepicker-widget .btn {
    height: 28px !important;
}
.box_passenger .bootstrap-datetimepicker-widget .btn {
    padding: 0px 10px !important;
}